Bug 1747117 - librealsense-2.28.0 is available
Summary: librealsense-2.28.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: librealsense
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Hofmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-29 17:25 UTC by Upstream Release Monitoring
Modified: 2019-10-02 02:02 UTC (History)
1 user (show)

Fixed In Version: librealsense-2.28.0-1.fc32 librealsense-rolling-2920190812150017.6c81f848 librealsense-rolling-3020190906075313.a5b0195c librealsense-rolling-3120190922125737.f636be4b
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-06 10:28:03 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.27.0 (#1747117) (985 bytes, patch)
2019-08-29 17:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.28.0 (#1747117) (984 bytes, patch)
2019-09-05 17:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-29 17:25:23 UTC
Latest upstream release: 2.27.0
Current version/release in rawhide: 2.26.0-1.fc32
URL: https://github.com/IntelRealSense/librealsense

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14435/

Comment 1 Upstream Release Monitoring 2019-08-29 17:25:33 UTC
Created attachment 1609625 [details]
[patch] Update to 2.27.0 (#1747117)

Comment 2 Upstream Release Monitoring 2019-08-29 17:29:00 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of librealsense-2.27.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37339335

Comment 3 Upstream Release Monitoring 2019-09-05 17:43:02 UTC
Latest upstream release: 2.28.0
Current version/release in rawhide: 2.26.0-1.fc32
URL: https://github.com/IntelRealSense/librealsense

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14435/

Comment 4 Upstream Release Monitoring 2019-09-05 17:43:17 UTC
Created attachment 1612068 [details]
[patch] Update to 2.28.0 (#1747117)

Comment 5 Upstream Release Monitoring 2019-09-05 17:47:38 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of librealsense-2.28.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37486009

Comment 6 Fedora Update System 2019-09-06 10:28:42 UTC
FEDORA-MODULAR-2019-ed27b6ce04 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-ed27b6ce04

Comment 7 Fedora Update System 2019-09-06 10:28:42 UTC
FEDORA-MODULAR-2019-59dd5d80f8 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-59dd5d80f8

Comment 8 Fedora Update System 2019-09-06 10:28:46 UTC
FEDORA-MODULAR-2019-4b44e80b23 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-4b44e80b23

Comment 9 Fedora Update System 2019-09-06 16:11:57 UTC
librealsense-rolling-2920190812150017.6c81f848 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-4b44e80b23

Comment 10 Fedora Update System 2019-09-06 16:15:08 UTC
librealsense-rolling-3020190906075313.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-ed27b6ce04

Comment 11 Fedora Update System 2019-09-14 06:11:22 UTC
librealsense-rolling-2920190812150017.6c81f848 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-14 06:13:57 UTC
librealsense-rolling-3020190906075313.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-16 02:31:02 UTC
librealsense-rolling-3120190906075313.f636be4b has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-59dd5d80f8

Comment 14 Fedora Update System 2019-09-22 16:13:06 UTC
FEDORA-MODULAR-2019-99b5a3c8ed has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-99b5a3c8ed

Comment 15 Fedora Update System 2019-09-24 01:26:12 UTC
librealsense-rolling-3120190922125737.f636be4b has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-99b5a3c8ed

Comment 16 Fedora Update System 2019-10-02 02:02:07 UTC
librealsense-rolling-3120190922125737.f636be4b has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.